<!DOCTYPE html>
<html lang="nl">

	<head>
		<title>Website Jouri Zevenhek</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Personal website",>
        <meta name="keywords" content="Jouri Zevenhek, CV, Curriculum Vitae, ROCvA, ROC van Amsterdam, personal website
        html/css, javascript, greensock, google SEO">
        <meta name="author" content="Jouri Zevenhek">
        <link href="style.css" rel="stylesheet" type="text/css"/>
	</head>
	<body>

		<!-- main wrapper -->
		<div id="main_wrapper">

			<header>
				<hgroup>
					<h1>Jouri Zevenhek</h1>
				</hgroup>
				<p>Student | Developer | Human</p>
				<img id="profile_pic" src="images/small/avatar1.png" alt="profile picture" width="350" height="350">

				<ul>
					<li><a href="aboutme.html">Over Mij</a></li>
					<li><a href="images/large/CVJouriZevenhek.pdf">Curriculum Vitae</a></li>
				</ul>
				<!-- links media -->
				<div id="paths">
					<a href="https://nl.linkedin.com/in/jouri-zevenhek-245113ab"><img class="path" src="images/small/linkedin.png" alt="linkedin icon" width="35" height="35" ></a>
					<a href="https://gitlab.com/Jouri.w.z/"><img class="path" src="images/small/gitlab.png" alt="gitlab icon" width="35" height="35" ></a>
					<a href="mailto:jouri.zevenhek@student.rocva.nl"><img class="path" src="images/small/email.png" alt="mail icon" width="35" height="35" ></a>
				</div>
			</header>

		</div>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.20.4/TweenMax.min.js"></script>
		<script src="main.js"></script>
	</body>
</html>
